<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>firstName</key>
	<string>이름</string>
	<key>lastName</key>
	<string>성</string>
	<key>Total: %d items</key>
	<string>총계: %d개 항목</string>
	<key>All</key>
	<string>모두</string>
	<key>Sent</key>
	<string>송신됨</string>
	<key>Sending in progress</key>
	<string>보내는 중</string>
	<key>Errors</key>
	<string>오류</string>
	<key>Sending</key>
	<string>보내는 중</string>
	<key>Received</key>
	<string>수신됨</string>
	<key>No Answer</key>
	<string>응답 없음</string>
	<key>Line Error</key>
	<string>회선 오류</string>
	<key>Line Busy</key>
	<string>통화 중</string>
	<key>Stop Pressed</key>
	<string>정지를 누름</string>
	<key>Memory Full</key>
	<string>메모리가 가득 참</string>
	<key>Error</key>
	<string>오류</string>
	<key>deleted fax</key>
	<string>삭제된 팩스 대기열</string>
	<key>Fax Journal Print List</key>
	<string>팩스 저널 인쇄 목록</string>
	<key>page %d</key>
	<string>%d페이지</string>
	<key>Refresh</key>
	<string>새로 고침</string>
	<key>Refresh Fax Journal Transaction</key>
	<string>팩스 저널 트랜잭션 새로 고침</string>
	<key>Preview</key>
	<string>미리보기</string>
	<key>Preview Fax</key>
	<string>팩스 미리보기</string>
	<key>Resend</key>
	<string>다시 보내기</string>
	<key>Resend selected Fax</key>
	<string>선택한 팩스 다시 보내기</string>
	<key>Print List</key>
	<string>목록 인쇄</string>
	<key>Print Fax List</key>
	<string>팩스 목록 인쇄</string>
	<key>Setup</key>
	<string>설정</string>
	<key>Fax Journal preferences</key>
	<string>팩스 저널 기본 설정</string>
	<key>Filter</key>
	<string>필터</string>
	<key>Filter Fax</key>
	<string>팩스 필터</string>
	<key>Help</key>
	<string>도움말</string>
	<key>Fax Journal Help</key>
	<string>팩스 저널 도움말</string>
	<key>Search</key>
	<string>검색</string>
	<key>Search Your Document</key>
	<string>팩스 레코드 검색</string>
	<key>OK</key>
	<string>확인</string>
	<key>Fax Journal File Preview</key>
	<string>팩스 저널 파일 미리보기</string>
	<key>Peview is Not available. File is not readable, missing or wrong path</key>
	<string>미리보기를 사용할 수 없습니다. 파일을 읽을 수 없거나 누락되어 있거나 파일 경로가 잘못되었습니다.</string>
	<key>Resend succeeded.</key>
	<string>다시 보내기 성공.</string>
	<key>Resend failed.</key>
	<string>다시 보내기 실패.</string>
	<key>Can not create task for resend</key>
	<string>다시 보낼 작업을 만들 수 없습니다.</string>
	<key>missing file and destination</key>
	<string>파일 및 대상이 없습니다.</string>
	<key>FaxDB daemon is not running</key>
	<string>FaxDB 데몬이 실행되고 있지 않습니다.</string>
	<key>You can not delete selected record</key>
	<string>선택한 레코드를 삭제할 수 없습니다.</string>
	<key>You can not modify status of selected record</key>
	<string>선택한 레코드의 상태를 수정할 수 없습니다.</string>
</dict>
</plist>
